{% load static %}

<!doctype html>
<html lang="en">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'webapp/style.css' %}">
    <title>Live: Trump Vs Biden</title>
  </head>
  <body>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    <!-- <script src="https://kit.fontawesome.com/7f383d0652.js" crossorigin="anonymous"></script> -->

    <div id="content">
      <nav class="navbar navbar-dark bg-dark" >
        <div class="container-fluid">
            <a class="navbar-brand ms-0 ms-sm-5" style="font-family: ui-sans-serif;" href="/">TrumpVsBiden</a>
            <ul class="navbar-nav me-2 me-sm-5">
                <li class="nav-item">
                    <a class="nav-link active" href="/about-us">About Us</a>
                </li>
            </ul>
        </div>
      </nav>    
      {% block content %}{% endblock %}
    </div>
  </body>
</html>